body{
    background-color:red(66,66,66 );
}

header img{
    width: 45px;
    height: 30px;
    object-fit:cover;
    
    

}
.hero{
    height: 100vh;
    background-image: url(../assets/cheese.jpg);
    background-position:  center center;
    background-size: cover;
    background-repeat: no-repeat;
    object-fit:cover;
}
.title {
    margin-bottom:2rem;
    text-align:center;
    color:#ff6347;

}
.burger_logo{
    height: 12vh;
    object-fit:cover;
    

}
.galerie{
    width: 100%;
    height: 100%;
    object-fit:cover;
    max-height:15vh;



}
.galerie:hover{
    scale:0,9;
}
.card-contact{
    background-color:rgba(166,166,166,0.2);
    box-shadow: 2px 5px 5px rgba(26,26,26,0.2);


}
.galerie.img{
    width:100%;
    height: 33vh;
    object-fit:cover;
}
.burger.image{
    width:100%;
    height:100%;
    object-fit:cover;
    max-height:15vh;

}
.burger{
    width:100%;
    height:33vh;
    object-fit :cover;

}
.card-img-top{
    height:20pc;
    width:100%;
    object-fit:cover;

}
.card{
    height:100%;
}
.img{
    max-width:100%;
    height:auto;
}
.hero{
    position:relative;
    width:100%;
    height:80vh;

}
.hero img{
    width:100%;
    height:100%;
    object-fit:cover
}
.hero-text{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    text-align:center;
    color:white;
    background:rgba(0,0,0,0.);
    padding:20px;
    width:90%;
    max-width:600px;

}
.hero-text h1{
    font-size:clamp(20px,5vw,45px);
}

@media (max-width:768px){
    .hero{
        height:60vh;
    }
}



     

    


